body {
  padding: 0 0px;
}

body.admin-menu {
  margin-top: 0 !important;
}

#admin-menu {
  display:none;
}

#branding,
.region-header  {
  float: none;
  margin: 0 0 10px;
  width: 100%;
  clear: both;
  text-align: center;
  max-width: 100%;
  overflow: hidden;
}

.region-header .block {
  clear: both;
  float: none;
  margin: 5px auto;
  max-width: 80%;
}

.region-header .block .block-inner {
  margin-left: 0;
  margin-right: 0;
  margin: auto;
}

h1#site-name {
  font-size: 1.5em;
}

h2#site-slogan {
  font-size: 0.9em;
}

.region-top-menu {
  height: auto;
}

.js #menu-bar nav {
  display: none;
}

.menu-toggle {
  display: block;
  float: right;
  font-size: 1.2em;
  margin: 0 10px 0 0;
  padding: 0;
  text-transform: lowercase;
}

.menu-toggle a {
  padding: 7px 10px 10px;
  display: block;
}

#menu-bar .menu-wrapper {
  float: none !important;
}

#menu-bar .menu-wrapper li a,
#menu-bar .menu-wrapper .menu li a {
  display: block;
  padding: 0 0.5em;
  -moz-border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  border-radius: 0 !important;
}

#menu-bar .menu-wrapper li,
#menu-bar .menu-wrapper .menu li {
  display: block;
  float: none;
  margin-right: 0;
}

#menu-bar .menu-wrapper ul.menu li {
  margin: 0;
  padding: 0;
}

ul.sf-menu {
  width: 100%;
}

.sf-menu.sf-style-default ul {
  width: 100% !important;
}
.mob100, .abt_bold, .abt_50{width: 100% !important;}
.sld_text {
	width: auto;
	left: 30px;
}
.svs_wrapper {padding: 0 20px;}
span.counter {
	font-size: 30px;
	margin: 0;
}
.vid_bg {margin: 0;}
.play_btn {left: 180px;}
.fot-cont {width: 50%;}
#block-block-2 {margin: 0 20px;}
.header-wrapper.small {
	top: 0;
	background-color: white;
	height: 68px;
	box-shadow: 0 0 12px rgb(0,0,0,0.3);
}
.vido_txt, .other-pgs .views-row {margin-bottom: 30px;}
.abt_vsn {width: auto;}
.abt_vsn .inner {
	height: auto;
	padding: 12px;
	margin: 0 0 20px 0;
}
.abt_vst, .abt_bold {margin: 0;}
.abt_vsn img {width: 4%;}
.abt_vst::before {display: none;}
.svs_wrapper,.abt_svs .inner {height: auto;}
.abt_svs {width: auto; float: none;}
.prg_pacob {margin: 0 20px;}
.other_progs a {font-size: 16px;}
.summit_cont {left: 12%;}
body.node-type-summit #columns {margin: 0;}
.summit_bntx{top: 17pc; border-bottom: none;}
.summit_bnx {text-align: center; margin-bottom: 23px;}
.panelst_img {background-position: top !important;}
.panelst_img {height: 340px;}
.tes_owl2 {font-size: 14px;}
.team_banner, .sld {height: 252px;}
.header-wrapper.large img {width: 40%;}